» Ubuntu » Balíky

Error

two or more packages specified (kiconedit hardy-backports)